﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title" style="font-size:20px">
            <div>
                Invoice list - {{ClubName}}
            </div>
            <div>
                <span> {{Date}}  </span>
            </div>
        </div>
        <div class="actions">
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Send reminder" ng-click="SendReminder()" target="_blank">
                <i style="margin-top: 11px;" class="jbi-email-template fg-black"></i>
            </a>
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>
        </div>

    </div>
    <div class="clearfix"></div>
    <hr />
    <div class="clearfix"></div>
    <form novalidate="" ng-submit="search()">
        <div class="place-left one-fourth padding-right20">
            <label for="filter.typeId">Status</label>
            <div class="input-control select" data-role="input">
                <select ng-model="filter.InvoiceType" ng-options="obj.Value as obj.Text for obj in InvoiceTypes" ng-change="search()"></select>
            </div>
        </div>
        <div class="clearfix"></div>
        @*<button class="button primary place-right" type="submit">Search</button>*@
        <button class="button link place-right on-left-more" type="button" ng-click="clearFilters()">Clear filters</button>
    </form>
    <br />
    <div class="clearfix"></div>

    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="InvoicesListGrid" options="InvoicesListGridOptions" class="scroll resizable"></kendo-grid>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>





